
QGIS Application - Bug report #2206

Highlight a feature does not disappear when Identify pop-up window is closed

2009-12-08 10:17 AM - dr -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Map Canvas

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 12266

Description

Highlight a feature does not disappear when Identify pop-up window is closed.

Associated revisions

Revision 38d0e390 - 2009-12-09 12:10 AM - Jürgen Fischer

fix #2206

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@12376 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 25e35ec2 - 2009-12-09 12:10 AM - Jürgen Fischer

fix #2206

git-svn-id: http://svn.osgeo.org/qgis/trunk@12376 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 56b66d6b - 2009-12-09 07:08 PM - Jürgen Fischer

also remove highlights when identify results is closed with the close button (fixes #2206)

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@12387 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 40a35f75 - 2009-12-09 07:08 PM - Jürgen Fischer

also remove highlights when identify results is closed with the close button (fixes #2206)

git-svn-id: http://svn.osgeo.org/qgis/trunk@12387 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2009-12-08 03:10 PM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

fixed in commit:25e35ec2 (SVN r12377).
#2 - 2009-12-09 03:16 AM - Giovanni Manghi

Replying to [comment:3 jef]:

fixed in commit:25e35ec2 (SVN r12377).

seems to not work for me with commit:a2bbe840 (SVN r12380) under linux

#3 - 2009-12-09 08:51 AM - Alexander Bruy

commit:5527f983 (SVN r12384) not working too

#4 - 2009-12-09 10:10 AM - Jürgen Fischer

Replying to [comment:4 lutra]:

Replying to [comment:3 jef]:

fixed in commit:25e35ec2 (SVN r12377).

seems to not work for me with commit:a2bbe840 (SVN r12380) under linux

closing with the "close" button acted differently.   should fix it.
